﻿.catalogo__page--titulo {
    margin: 40px 40px 40px 10px !important;
}

    .catalogo__page--titulo::after {
        content: "";
        width: 50%;
        height: 3px;
        background: var(--tx-light);
        position: absolute;
        bottom: 0;
        left: 0;
    }

.catalogo__titulo {
    color: var(--tx-medium);
    font-size: 14px !important;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 15px;
}

.catalogo__img {
    background: var(--bg-img-noticia);
    border-radius: 4px;
    overflow: hidden;
    /*height: 300px;
    width: 250px;*/
    margin: 0 auto;
}

    .catalogo__img img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

.catalogo_botoes {
    display: flex;
    justify-content: center;
}

    .catalogo_botoes a {
        margin: 0 5px 0 5px;
    }

.catalogo_botao_download {
    border: 1px solid #a21a17;
    background-color: #a21a17;
    color: #ffffff;
}

    .catalogo_botao_download:hover {
        border: 1px solid #a21a17;
        background-color: #ffffff;
        color: #a21a17;
    }

.catalogo_botao_visualizar {
    border: 1px solid #495256;
    background-color: #ffffff;
    color: #495256;
}

    .catalogo_botao_visualizar:hover {
        border: 1px solid #495256;
        background-color: #495256;
        color: #ffffff;
    }

.catalogo__listagem  {
    display: flex;
    flex-wrap: wrap;
}